libkf5messagecore5_16.04.3-0ubuntu1~ubuntu16.04~ppa61_amd64.deb


Advertisement

Description

libkf5messagecore5 - KDE PIM messaging library, core library

Property Value
Distribution Ubuntu 16.04 LTS (Xenial Xerus)
Repository Kubuntu Backports amd64
Package name libkf5messagecore5
Package version 16.04.3
Package release 0ubuntu1~ubuntu16.04~ppa61
Package architecture amd64
Package type deb
Installed size 314 B
Download size 80.58 KB
Official Mirror ppa.launchpad.net
Description -

Alternatives

Package Version Architecture Repository
libkf5messagecore5_16.04.3-0ubuntu1~ubuntu16.04~ppa61_i386.deb 16.04.3 i386 Kubuntu Backports
libkf5messagecore5_15.12.3-0ubuntu1.1_amd64.deb 15.12.3 amd64 Ubuntu Updates Universe
libkf5messagecore5_15.12.3-0ubuntu1.1_i386.deb 15.12.3 i386 Ubuntu Updates Universe
libkf5messagecore5_15.12.3-0ubuntu1_amd64.deb 15.12.3 amd64 Ubuntu Universe
libkf5messagecore5_15.12.3-0ubuntu1_i386.deb 15.12.3 i386 Ubuntu Universe
libkf5messagecore5 - - -

Requires

Name Value
kf5-messagelib-data = 4:16.04.3-0ubuntu1~ubuntu16.04~ppa61
libc6 >= 2.14
libgcc1 >= 1:3.0
libkf5akonadicore-bin -
libkf5akonadicore5 >= 4:15.12.0
libkf5akonadimime5 -
libkf5archive5 >= 4.96.0
libkf5codecs5 >= 5.4.0+git20141202.0008+15.04
libkf5completion5 >= 4.97.0
libkf5configcore5 >= 4.98.0
libkf5configgui5 >= 4.97.0
libkf5configwidgets5 >= 4.98.0
libkf5coreaddons5 >= 4.97.0
libkf5i18n5 >= 4.97.0
libkf5iconthemes5 >= 4.96.0
libkf5identitymanagement5 >= 15.07.90
libkf5kiocore5 >= 5.21.0
libkf5mime5 >= 15.12.0
libkf5pimtextedit5 >= 15.07.90
libqt5core5a >= 5.6.0~beta
libqt5gui5 >= 5.0.2
libqt5gui5-gles >= 5.0.2
libqt5network5 >= 5.0.2
libqt5widgets5 >= 5.2.0
libstdc++6 >= 4.1.1

Download

Type URL
Binary Package libkf5messagecore5_16.04.3-0ubuntu1~ubuntu16.04~ppa61_amd64.deb
Source Package kf5-messagelib

Install Howto

  1. Enable the repository:
    # sudo add-apt-repository ppa:kubuntu-ppa/backports
  2. Update the package index:
    # sudo apt-get update
  3. Install libkf5messagecore5 deb package:
    # sudo apt-get install libkf5messagecore5

See Also

Package Description
libkf5messagelist-dev_16.04.3-0ubuntu1~ubuntu16.04~ppa61_amd64.deb KDE PIM messaging library, message list devel files
libkf5messagelist5_16.04.3-0ubuntu1~ubuntu16.04~ppa61_amd64.deb KDE PIM messaging library, message list library
libkf5messageviewer-dev_16.04.3-0ubuntu1~ubuntu16.04~ppa61_amd64.deb KDE PIM messaging library, message viewer devel files
libkf5messageviewer5_16.04.3-0ubuntu1~ubuntu16.04~ppa61_amd64.deb KDE PIM messaging library, message viewer library
libkf5mime-dev_16.04.3-0ubuntu1~ubuntu16.04~ppa61_amd64.deb library for handling MIME data - development files
libkf5mime5_16.04.3-0ubuntu1~ubuntu16.04~ppa61_amd64.deb library for handling MIME data
libkf5modemmanagerqt6_5.36.0-0ubuntu1~ubuntu16.04~ppa1_amd64.deb Qt wrapper library for ModemManager
libkf5networkmanagerqt-dev_5.36.0-0ubuntu1~ubuntu16.04~ppa1_amd64.deb Qt wrapper for NetworkManager - devel files
libkf5networkmanagerqt6_5.36.0-0ubuntu1~ubuntu16.04~ppa1_amd64.deb Qt wrapper for NetworkManager - library
libkf5newstuff-data_5.36.0-0ubuntu1~ubuntu16.04~ppa1_all.deb Support for downloading application assets from the network
libkf5newstuff-dev_5.36.0-0ubuntu1~ubuntu16.04~ppa1_amd64.deb development files for knewstuff
libkf5newstuff5_5.36.0-0ubuntu1~ubuntu16.04~ppa1_amd64.deb Support for downloading application assets from the network
libkf5newstuffcore5_5.36.0-0ubuntu1~ubuntu16.04~ppa1_amd64.deb Support for downloading application assets from the network
libkf5notifications-data_5.36.0-0ubuntu1~ubuntu16.04~ppa1_all.deb Framework for desktop notifications
libkf5notifications-dev_5.36.0-0ubuntu1~ubuntu16.04~ppa1_amd64.deb Framework for desktop notifications
Advertisement
Advertisement